/** Shopify CDN: Minification failed

Line 853:0 Unexpected "}"

**/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap");
@font-face {
  font-family: 'SF Pro Display';
  src: url('https://cdn.shopify.com/s/files/1/0358/0841/1785/files/SFProDisplay-Regular.woff2?v=1655458569') format('woff2'),
      url('https://cdn.shopify.com/s/files/1/0358/0841/1785/files/SFProDisplay-Regular.woff?v=1655458569') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
:root {
  --text-size: 14px;
  --text-line-height: 24px;
 
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
@media(min-width: 495px){
html {
  overflow-x: hidden;
  scroll-behavior: smooth;
} 
}

body {
  margin: 0;
  padding: 0;
  font-size: var(--font-body-size);
  -webkit-font-smoothing: antialiased;
  line-height: var(--body-line-height);
  font-family: var(--font-body-family, var(--font-default));
  font-weight: var(--font-body-weight);
  color: var(--color-body);
  background-color: var(--color-body-background);
  overflow-x: hidden;
}

.hidden,
[hidden],
.dpy-ne,
.dn{
  display: none;
}

ul ul,
ul ol,
ol ul,
ol ol {
  padding-left: 20px;
}

.lt-ste-ne {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  line-height: 1.25;
  font-weight: 600;
  font-family: var(--font-secondary);
}

a {
  text-decoration: none;
  color: var(--color-dark);
  transition: all 0.35s;
}

/*------------------------------------*\
  #general
\*------------------------------------*/
.hidden,
[hidden],
.dpy-ne {
  display: none;
}

.dpy-blk {
  display: block;
}

.dpy-flx {
  display: flex;
}

.dpy-grd {
  display: grid;
}

.dpy-ile-blk {
  display: inline-block;
}
.flx-wp {
  flex-wrap: wrap;
}

.jtfy-ctt-flx-ed {
  justify-content: flex-end;
}

.aln-its-ctr {
  align-items: center;
}
.center {
    justify-content: center;
    text-align: center;
}

.pstn-rlte {
  position: relative;
}

.pstn-asle {
  position: absolute;
}

.tt-dcortn-ne {
  text-decoration: none;
}

.button,
.input,
.select {
  border-radius: 4px;
  transition: all 0.35s;
  padding: 5px 16px;
}

.button {
  font-weight: 600;
  font-size: 14px;
  font-family: var(--font-secondary);
  padding: 12px 24px;
  line-height: calc(24/14);
  transition: all ease .35s;
  cursor: pointer;
}

.button--primary {
  background: var(--color-primary);
  color: #fff;
}

.button--primary:hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), #535AF7;
}

.button--primary:focus {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2)), #535AF7;
}

.button--primary[disable] {
  opacity: 0.6;
}

.button--outline {
  color: var(--color-dark);
  border: 1px solid var(--color-border);
  background: #fff;
}

.button--outline:hover {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), #FFFFFF;
  ;
}

.button--outline:focus {
  background: var(--color-border);
}

.button--icon {
  padding: 16px;
  background: #FFFFFF;
  border: 1px solid #E6E6E6;
}

.button--icon:hover {
  color: var(--color-primary);
  border-color: var(--color-primary);
}

.button--icon[disable] {
  background: var(--color-border);
}
.button--large {
    line-height: 48px !important;
    padding: 0 16px;
}
.button--small {
  line-height: 1.5;
  font-size: 14px;
}
.button--blank{
  background: transparent;
  border: none;
  cursor: pointer;
}
/*------------------------------------*\
  #Layout
\*------------------------------------*/

.ctnr {
  max-width: var(--container-width);
  margin: 0 auto;
  padding: 0 var(--gutter);
}
.ctnr-fld {
  padding: 0 var(--gutter);
}

.rw {
  display: flex;
  flex-wrap: wrap;
  margin: 0 calc(var(--gutter) * -1);
}

.clm {
  padding: var(--gutter);
  max-width: 100%;
  flex-basis: 0;
  flex-grow: 1;
}

#MainContent {
  overflow-x: hidden;
}
/*------------------------------------*\
  #Helper
\*------------------------------------*/
.text-x1 {
  font-size: var(--text-x1);
  line-height: 1.25;
}
.text-x2 {
  font-size: var(--text-x2);
  line-height: 1.38;
}
.text-x3 {
  font-size: var(--text-x3);
  line-height: 1.4;
}
.text-x4 {
  font-size: var(--text-x4);
  line-height: 1.6;
}
.text-x5 {
  font-size: var(--text-x5);
  line-height: 1.77;
}

.hf {
  height: 100%;
}

.wf {
  width: 100%;
}
.tt-ctr {
  text-align: center;
}
.mg-btm-12{
  margin-bottom: 12px;
}
.title--small {
  font-size: 14px;
  line-height: 24px;
  font-family: var(--font-secondary);
  font-weight: 600;
  color: var(--color-dark);
}
.ovh{
  overflow: hidden;
}
.p-fixed {
    position: fixed;
}
/*------------------------------------*\
  #Header
\*------------------------------------*/
.section-header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9999;
  background: transparent;
  transition: background ease .35s;
}

.header-sticky {
  background: #fff;
  transition: background ease .35s;
}
.header {
  align-items: start;
  justify-content: space-between;
  position: relative;
  padding: 15px var(--gutter);
  min-height: 72px;
}

.header-logo {
  min-width: 140px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__logo {
    width: 140px;
    height: 40px;
    transition: all ease 0.3s;
}
.header__logo--dark {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: left;
  visibility: hidden;
  opacity: 0;
}
.section-header--mobile-menu-open .header__logo--light,
.header-sticky:not(.section-header--mobile-menu-open) .header__logo--dark {
  visibility: visible;
  opacity: 1;
}

.header-sticky:not(.section-header--mobile-menu-open) .header__logo--light {
  visibility: hidden;
  opacity: 0;
}
.toggle-menu {
  display: block;
  padding: 15px 2px 10px 10px;
  border: none;
  background: transparent;
}

.toggle-menu span {
  background: #73747b;
  display: block;
  height: 2px;
  border-radius: 3px;
  margin: 5px 0;
  transition: .3s;
  width: 20px;
}

.section-header--mobile-menu-open .toggle-menu span:nth-child(1) {
  transform: translateY(7px) rotate(135deg);
}

.section-header--mobile-menu-open .toggle-menu span:nth-child(3) {
  transform: translateY(-7px) rotate(-135deg);
}

.section-header--mobile-menu-open .toggle-menu span:nth-child(2) {
  transform: scale(0);
}

.main-nav {
  flex-direction: column;
}

.main-nav summary,
.nav__link {
  font-size: 18px;
  font-weight: 400;
  line-height: calc(32/18);
  padding: 10px 24px;
  color: var(--color-gray);
  text-decoration: none;
  font-size: 26px;
  font-weight: 600;
  font-family: var(--font-secondary);
}

.main-nav summary {
  list-style: none;
}

.main-nav summary {
  display: flex;
  justify-content: space-between;
}

.main-nav summary:hover,
.nav__link:hover {
  color: var(--color-light);
  transition: all 0.35s;
  cursor: pointer;
}

.header-sticky .nav__link:hover {
  color: var(--color-dark)
}

.nav__item--dropdown .caret {
  right: 0;
}

.subnav {
  padding: 0;
}


.demo-iframe {

  width: 100%;
  height:100%;
    flex: 1 0 auto;
  overflow: hidden;
  padding-left: 0;
  transition: padding-left 0.4s;
}

.demo-sidebar {
  height: 100%;
  width: 192px;
  max-width: 192px;
  margin-left: -192px;
  transition: all ease 0.3s;
  box-shadow: -1px 0px 1px inset #d9d9d9;
  position: fixed;
  transition: margin-left 0.4s;
  background-color: #fff;
  top: 0;
    right: 0;
    left: 0;
    bottom: 0;
  z-index: 3;
}
  .sidebar{
    max-height: 100%;
    overflow-y: scroll;
    position: absolute;
    height: 100%;
    background: white;
        scrollbar-width: none;
  }
.demo-panel {
  height: 100vh;
  display: block;
}
  
  .demo-features{
  	padding-bottom: 100px;
  }
.sidebar__header__link {
  padding: 16px 12px;
  border-bottom: 1px solid #f4f3f8;
  display: flex;
  align-items: center;
}

  
.sidebar__slider {
  padding: 24px 16px;
}

.sidebar__more-demo {
  font-size: 16px;
  line-height: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: var(--color-gray);
}

.sidebar__info {
  padding: 0px 16px 24px;
}

.sidebar__label {
  color: var(--color-gray);
  font-size: 14px;
  line-height: 24px;
}

.demo-toggle-sidebar__button--cta,
.sidebar__button--cta {
  display: block;
  text-align: center;
  color: #fff;
  background: #5555ff;
  font-size: var(--text-size);
  line-height: var(--text-line-height);
  padding: 12px 24px;
  margin-top: 16px;
  text-transform: capitalize;
}
.demo-toggle-sidebar__button--cta:hover, 
.sidebar__button--cta:hover{
  background: #423dd9;
}

.demo-toggle-sidebar__button--cta {
  max-width: 160px;
}

.sidebar__devices {
  padding: 0 16px 32px;
}

.sidebar__devices .sidebar__label {
  display: block;
  margin-bottom: 8px;
}

.devices {
  display: flex;
}

.devices .device:first-child .device__link {
  border-radius: 4px 0px 0px 4px;
}

.devices .device:last-child .device__link {
  border-radius: 0 4px 4px 0;
}

.device--mobile.selected {
  border-color: #535AF7;
  z-index: 1;
}

.device--mobile.selected svg {
  fill: #535AF7;
}

.device__link {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #d9d9d9;
  position: relative;
  z-index: 0;
  margin-left: -1px;
  pointer-events: none;
}
  .device--mobile {
  	pointer-events: all;
  }

.sidebar__heading {
  color: var(--color-dark);
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 16px;
}

.sidebar__features {
  padding: 0 16px 20px;
}

.demo-container__iframe {
  min-height: 100vh;
  border: none;
  overflow: hidden;
}

.devices .device {
  display: inline-block;
}

demo-slider{
  border: 1px solid #E6E6E6;
  border-radius: 8px;
  padding: 12px;
  display: block;

}
.demo-features {
  font-size: var(--text-size);
  line-height: var(--text-line-height);
  color: var(--text-color);
}
.demo-features ul{
  border-left: 1px solid #A5A5AB;
}
.demo__thumb {
  object-fit: cover;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.demo-list {
  background: #fff;
  outline: none;
  width: 192px;
  margin-inline-start: 203px;
  transition: margin .5s ease;
  display: block;
  height: 100%;
}
.demo-list.hidden{
  margin-inline-start: 0;
}
.demo-list-container {
  padding: 16px;
  max-height: 100%;
  overflow-y: scroll;
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
.demo-list-container::-webkit-scrollbar {
  display: none;
}
.demo-list-container.js-demo-list:before {
  content: "";
  position: absolute;
  left: -12px;
  border-left: 6px solid transparent;
  border-right: 6px solid #fff;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
}

.demo-list ul,
.demo-features ul {
  list-style: none;
}

.feature {
  position: relative;
}

.feature:before {
  content: "";
  width: 2px;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: -1px;
  background-color: var(--color-primary);
  transform-origin: bottom;
  transform: scaleY(0);
  transition: transform 0.5s ease-out;
}
.feature.active:before{
  transform-origin: top;
  transform: scaleY(1);
  transition: transform 0.5s ease-out;
}
.feature a {
  font-size: var(--text-size);
  line-height: var(--text-line-height);
  display: block;
  padding: 8px 16px;
  color: var(--color-gray-2);
}
.feature.active a {
  color: var(--color-primary);
}
.slider-container {
  background-position: top;
  background-size: contain;
  background-color: #e3e3e3;
  display: flex;
  height: 90px;
  width: 100%;
  min-width: 100%;
  transition: background 1s linear;
  border-radius: 4px;
  box-shadow: inset 0px 0px 0px 1px #f0f0f0;
  margin-bottom: 8px;
}

.sidebar__slider {
  cursor: pointer;
}

.demo-container__iframe--laptop {
  max-width: 1202px;
  border: 1px solid #d9d9d9;
}

.demo-container__iframe--tablet {
  max-width: 770px;
  border: 1px solid #d9d9d9;
}



.demo-iframe-wrapper {
  justify-content: center;
}

.demo-toggle-sidebar {
  position: absolute;
  left: 32px;
  transition: left 0.4s;
  top: 37px;
  z-index: 4;
}

.page-demo--sidebar-open .js-toggler {
  transform: scale(1);
}

.page-demo--sidebar-open .demo-toggle-sidebar {
  left: 170px;
}

.page-demo--sidebar-open .demo-iframe {
  padding-left: 192px;
}

.page-demo--sidebar-open .demo-sidebar {
  margin-left: 0px;
}

.page-demo--sidebar-open .demo-toggle-sidebar__button--cta {
  visibility: hidden;
  opacity: 0;
  transition: all ease .4s;
  display: none
}


.demo__link {
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 4px;
  border: 1px solid #F0F0F0;
  width: 160px;
  height: 105px;
  margin-left: auto;
  margin-right: auto;
}

.demo__name {
  font-size: var(--text-size);
  line-height: var(--text-line-height);
  color: var(--text-color);
  display: block;
}

.js-toggler {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: none;
  background: #fff;
  box-shadow: 0 0 0 1px inset #d9d9d9;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: scale(-1);
}

.js-demo-close-list-btn {
  display: none;
  
  padding: 16px;
  width: 100%;
  border-bottom: 1px solid #F4F3F8;
  margin-bottom: 8px;
}
  
/*   modal */
.overlay{
    background:rgba(0,0,0,.5);
    left:0;
    top:0;
    z-index:10000;
    opacity:0;
    visibility:hidden;
    transition:all .35s;
    width:100%;
    height:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    position:fixed
}
.modal{
    background:#fff;
    max-width:564px;
    padding:36px 0;
    transform:translateY(-20%);
    opacity:0;
    transition:transform .35s,opacity .3s;
    transition-delay:.1s;
    width:100%;
    position:relative;
    text-align:center
}
.modal h4{
    font-size:20px;
    line-height:28px
}
.modal span{
    display:block;
    color:rgba(0,0,0,.45)
}
.modal .button{
    margin:24px 0 16px;
    background:#55f;
    box-shadow:0 2px 0 rgba(0,0,0,.04);
    color:#fff;
    line-height:48px;
    padding:0 24px;
    border-radius:2px;
    transition:all .3s
}
.modal a{
    display:inline-flex
}
.modal .button:hover{
    background:#423dd9
}
.modal .dib{
    color:#55f
}
.modal__close{
    width:32px;
    height:32px;
    top:12px;
    right:12px;
    text-align:center;
    line-height:36px;
    position:absolute
}
.is-modal-show .overlay{
    opacity:1;
    visibility:visible
}
.is-modal-show .modal{
    opacity:1;
    transform:translateY(0)
}

}
/*------------------------------------*\
  #Responsive
\*------------------------------------*/

@media(min-width: 376px) {
  .demo-list {
    position: absolute;
    top: 80px;
    left: calc(100% + 20px);
    height: calc(100% - 80px);
    box-shadow: 0 3px 16px 0 rgba(0, 0, 0, 0.08);
  }

}

@media(max-width: 375px) {
  .demo-list-container.js-demo-list:before {
    display: none;
  }
  .demo-list {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 2;
    top: 0;
    padding: 0;
    visibility: visible;
    opacity: 1;
    transition: all ease .3s;
    display: block;
  }
  .demo-list.hidden {
    visibility: hidden;
    opacity: 0;
  }
  .demo-toggle-sidebar {
    left: 16px;
  }
}
@media (max-width: 1112px) {
  .device__link.device--laptop,
  .device__link.device--desktop{
      border-color: var(--color-gray-2);
    }
  .device__link.device--laptop svg,
    .device__link.device--desktop svg{
      fill: var(--color-gray-2);
    }
  .main-nav summary,
  .nav__link {
    padding: 10px 15px;
  }
}

@media (max-width: 1024px) {
  .main-nav summary, .nav__link{
    color: var(--color-gray-2);
    --color-dark: #fff;
  }
  .main-navigation {
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    background: transparent;
    visibility: hidden;
    opacity: 0;
    z-index: 8;
    transition: all ease .3s;
  }

  .subnav {
    padding-left: 20px;
  }
  .section-header--mobile-menu-open.section-header {
    background: #16172c;
  }
  .section-header--mobile-menu-open .main-navigation {
    visibility: visible;
    opacity: 1;
    box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 12%);
    background: #16172c;
    transition: all ease .3s;
    height: calc(100vh - 72px);
  }

  .nav__item--dropdown .caret {
    right: 20px;
  }

  .main-nav .nav__item {
    --color-light: var(--color-dark);
    cursor: pointer;
    transform: translateX(100px) scale(.1);
    transition-property: transform, opacity, visibility;
    transition-delay: calc((100ms*var(--animation-delay)) - 0);
    transition-duration: calc(.1s * var(--animation-delay));
  }

  .section-header--mobile-menu-open .main-nav .nav__item {
    opacity: 1;
    visibility: visible;
    transform: translateX(0) scale(1);
    transition-property: transform, opacity, visibility;
    transition-delay: calc((100ms*var(--animation-delay)) - 0);
    transition-duration: calc(300ms * var(--animation-delay));
    animation: searchHide .4s both;
  }
    .page-demo--sidebar-open .demo-iframe{
      padding-left: 0;
    }
    .demo-sidebar{
      z-index: 3;
      background-color: #fff;
    }
    .demo-list-container {
      padding: 16px 12px;
      max-height: calc(100% - 157px);
	} 
    .device__link.device--mobile{
      border-color: var(--color-primary)
    }
    .device__link.device--mobile svg{
      fill: var(--color-primary)
    }
    .device__link{
      border-color: var(--color-gray-2);
    }
    .device__link svg{
      fill: var(--color-gray-2);
    }
}

@media(max-width: 576px){
  .demo-list{
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 3;
  }
  .js-demo-close-list-btn {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #d9d9d9;
    padding: 17px 12px;
    font-size: var(--text-size);
    line-height: var(--text-line-height);
    overflow-y: scroll;
  }
  .demo-toggle-sidebar{
    left: 16px;
  }
}
@media screen and (min-width: 768px) {
  [style*="--w-sm"] {
    max-width: calc(100% / 12 * var(--w-sm));
    flex-basis: calc(100% / 12 * var(--w-sm));
  }

  .subnav {
    position: absolute;
    transition: all 0.35s;
    box-shadow: var(--box-shadow);
    width: 160px;
    min-width: max-content;
    background: #fff;
    --color-light: var(--color-dark);
  }
  .demo-container__iframe--mobile {
    border: 1px solid #d9d9d9;
    max-width: 375px;
    max-height: 812px;
    min-height: auto;
    height: 100%;
    transform: translateY(-50%);
    top: 50%;
    position: relative;
  }
  .device--tablet.selected {
  border-color: #535AF7;
  z-index: 1;
}

.device--tablet.selected svg {
  fill: #535AF7;
}
  .device__link.device--tablet{
  	pointer-events: all;
  }
}


@media screen and (min-width: 992px) {
  [style*="--w-md"] {
    max-width: calc(100% / 12 * var(--w-md));
    flex-basis: calc(100% / 12 * var(--w-md));
  }
}

@media screen and (min-width: 1025px) {
  .section-header {
    padding-left: var(--gutter);
    padding-right: var(--gutter)
  }
  .section-header:not(.header-sticky) {
    background: transparent;
  }
  .header {
    min-height: 80px;
  }
  .main-nav summary,
  .nav__link {
    font-size: 16px;
    font-weight: 400;
    line-height: calc(32/18);
    padding: 15px;
    color: var(--color-gray);
    text-decoration: none;
  }
  .header-sticky {
    box-shadow: inset 0 -1px #ececec;
  }
  .toggle-menu {
    display: none;

  }
  .main-nav{
    flex-direction: row;
  }
  .nav__link.active {
    color: var(--color-dark);
  }
  
}
@media screen and (min-width: 1200px) {
  [style*="--w-lg"] {
    max-width: calc(100% / 12 * var(--w-lg));
    flex-basis: calc(100% / 12 * var(--w-lg));
  }
  .device--desktop.selected,
  .device--laptop.selected {
  border-color: #535AF7;
  z-index: 1;
}
.device--desktop.selected svg,
.device--laptop.selected svg {
  fill: #535AF7;
}
    .device__link.device--desktop,
  .device__link.device--laptop{
  	pointer-events: all;
  }
}

.btn-fixed-bottom {
  position: fixed;
  right: 15px;
  bottom: 20px;
  font-family: var(--font-secondary);
}
.btn-pf-badge {
  display: inline-flex;
  align-items: center;
  font-size: 12px;
  font-weight: bold;
  color: #222;
  padding: 5px;
  background: #fff;
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .5);
  border-radius: 5px;
}
.btn-pf-badge img{
  width: 20px;
  margin-right: 5px;
}
.bar {
    padding: 20px 40px;
    top: 0;
    font-size: 14px;
    z-index: 2;
    color: #fff
}
.announcement {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}

.bar .button {
    margin-left: 12px
}

[data-bar-close] {
    right: 20px;
    top: 50%;
    transform: translateY(-50%)
}

[data-bar-close] svg {
    color: var(--color-gray)
}
.is-bar-show .header {
    position: relative;
    --color-link-hover: var(--color-dark)
}
.is-bar-show .section-header{
  margin-top: var(--bar-height)
}
.is-bar-show .demo-iframe{
      padding-top: var(--bar-height);
}
.is-bar-show .progress,.is-bar-show .sticky {
    top: 0
}

.is-bar-show .sticky--offset {
    top: 20px
}
@keyframes searchHide {
    0% {
      opacity: 0;
      transform: scale(.7);
  }
  60% {
      opacity: 1;
  }
  100% {
      opacity: 1;
      transform: none;
      animation-timing-function: cubic-bezier(.2727,.0986,.8333,1);
  }  
}
.header__cta-link {
    --color-dark: #ccc;
}
.header__cta-link:hover {
    text-decoration: underline;
}
.header-sticky .header__cta-link {
    --color-dark: #000;
}

